@include('modals.modalheader')

<div id="table_create"><select dir="rtl" class="select" id="table" name="table"><option value="2">تعداد مجوزهای بهره برداری صادره</option><option value="3">مقدار سرمایه گذاری مجوزهای بهره برداری صادره (میلیارد ریال)</option><option value="4">اشتغال مجوزهای بهره برداری صادره</option><option value="5">نسبت سرمایه به اشتغال مجوزهای بهره برداری صادره دو رقمی (میلیارد ریال به نفر)</option><option value="6">روند تغییرات در اشتغال صنعتی و معدنی</option><option value="7">نسبت سرمایه به اشتغال چهار رقمی میلیارد ریال به نفر (به ترتیب صعودی)</option><option value="8">نسبت سرمایه به اشتغال چهار رقمی میلیارد ریال به نفر (به ترتیب نزولی)</option><option value="9">اولویت های سرمایه گذاری</option><option value="10">تعداد اولویت های سرمایه گذاری</option><option value="11">تغییرات ارزش افزوده استان</option><option value="12">هزینه های خانواده</option><option value="13">معادن</option><option value="14">ترکیب اندازه بنگاههای استان</option><option value="15">ترکیب مالکیت بنگاههای استان</option><option value="16">اهداف اشتغال بخش صنعت، معدن و تجارت</option><option value="17">ظرفیت کلی معادن</option><option value="18">تاسیسات زیر بنایی- انرژی</option></select><select dir="rtl" class="text" id="year" name="year"><option style="display:none" value="0">همه سالها</option><option value="84">سال ۸۴</option><option value="85">سال ۸۵</option><option value="86">سال ۸۶</option><option value="87">سال ۸۷</option><option value="88">سال ۸۸</option><option value="89">سال ۸۹</option><option value="90">سال ۹۰</option><option value="91">سال ۹۱</option><option value="3">در ۳ سال گذشته</option><option value="5">در ۵ سال گذشته</option></select><select dir="rtl" class="text" id="province" name="province"><option value="0">همه استانها</option></select><select dir="rtl" class="select" id="code" name="code"><option value="00">همه گروه&zwnj;های صنعتی</option></select><select style="display:none" dir="rtl" class="text2" id="program" name="program"><option value="0">همه برنامه ها</option><option value="99">همه گروه&zwnj;ها</option>

       

    </select></div>